"Done" = "OK";	
"Brush Size" = "Dimensioni pennello";
"Source Point" = "Origine";
"Feather" = "Selezione sfumatura";
"Aligned" = "Allineato";
"HomeButtonIdentifier" = "HomePulsanteIdentificativo";
"UpdateSelectEraseSubview" = "AggiornatoSelezionaCancellaVista_secondaria";
"Erase" = "Cancella";
"Open" = "Apri";
"Zoom In (⌘+Plus)" = "Zoom avanti (⌘+Plus)";
"Zoom out (⌘+Minus)" = "Zoom indietro (⌘+Minus)";
"Actual Size (⌘+1)" = "Zoom 100% (⌘+1)";
"Fit (⌘+0)" = "Adatta (⌘+0)";
"Show/Hide Filmstrip" = "Mostra/Nascondi striscia di pellicola";
"Show/Hide Panels" = "Mostra/Nascondi pannelli";
"Deselect" = "Deseleziona tutto";
"Pan and Zoom" = "Sposta e zoom";
"Aspect Ratio" = "Rapporto altezza/larghezza";
"Undo (⌘ + Z)" = "Annulla (⌘ + Z)";
"Redo (⌘ + Shift + Z)" = "Ripeti (⌘ + Shift + Z)";
"Lasso selection" = "Selezione Lazo";
"Selection brush" = "Pennello di selezione";
"Fix the selection" = "Correggi la selezione";
"CROP" = "Ritaglio";
"SELECT & ERASE" = "Eliminazione";
"CLONING TOOL" = "Clonazione";
"MENU" ="MENU";
"Home" = "Home";
"Open..." = "Apri...";
"Open" = "Apri";
"Open Recent File" = "Apri recenti";
"Save" = "Salva...";
"SAVE" = "Salva...";
"Print..." = "Stampa...";
"Share" = "Condividi";
"SHARE" = "Condividi";
"Options..." = "Opzioni...";
"Help..." = "Guida...";
"Help" = "Aiuto";
"Exit" = "Esci";
"Share on Facebook..." = "Condividi su Facebook...";
"Share on Twitter..." = "Condividi su Twitter...";
"Import in Flickr..." = "Condividi su Flickr...";
"Import in Google Photos..." = "Condividi su Google Photos...";
"Send a postcard..." = "Invia cartolina…";
"Homepage" = "Sito Internet...";
"Check for Updates..." = "Controlla aggiornamenti...";
"About" = "Informazioni su…";
"The file {0} could not be opened." = "Impossibile aprire il file {0}.";
"It may be damaged or use a file format that Photo Eraser doesn’t recognize." = "Potrebbe essere danneggiato o essere in un formato non riconosciuto da Photo Eraser.";
"The current work hasn't been saved.Do you want to save it?" = "Il lavoro attuale non è stato salvato.\nVuoi salvarlo?";
"The file may not exist on disc at available path. Will be removed from recent files list." = "È possibile che il file sia stato cancellato dal disco rigido o spostato. Verrà eliminato dall'elenco dei file recenti.";
"Save Warning" = "Registra";
"Save As" = "Registra l'avviso";
"No Thanks" = "No grazie";
"Cancel" = "Annulla";
"Ok" = "OK";
"Photo Eraser" = "inPixio Photo Eraser";
"Version {0}" = "Versione {0}";
"© 2016 Avanquest" = "© 2019 Avanquest";
"All rights reserved." = "Tutti i diritti riservati.";
"Go to website" = "Vai al sito";
"About Window Title" = "Informazioni su";
"Close" = "Annulla";
"Recent Files" = "File recenti";
"Samples" = "Esempi";
"Tutorials" = "Tutorial";
"File"	= "File";
"Folder: " = "Percorso: ";
"Format: " = "Formato: ";
"Format" = "Formato";
"Dimensions: " = "Dimensioni: ";
"File Size: " = "Dimensione del file: ";
"Enter Custom..." = "Personalizzare ";
"Free" = "Personale";
"Original" = "Originale";
"Lock" = "Blocca";
"Failed to open file. This file has been either deleted or renamed." = "Impossibile aprire il file. Questo file è stato eliminato o rinominato.";
"Orientation" = "Orientamento";
"Custom" = "Personalizzare ";
"Quit" = "Esci";
"Window" = "Finestra";
"Zoom" = "Zoom";
"Minimize" = "Ridurre";
"Bring All to Front" = "Primo piano";
"Command_TechnicalSupportText" = "Contatta il servizio tecnico...";
"Command_HomepageURL" = "https://www.inpixio.com/it/";
"Command_TechnicalSupportURL" = "https://www.inpixio.com/it/support/";
"Warning" = "Attenzione!";
"Empty_Image_Folder_Warning" = "Selezionare una cartella che contenta uno o più file immagine (formati supportati: JPEG, PNG, TIFF, BMP).";


// Menu strings

/* Class = "NSMenuItem"; title = "PhotoEraser"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Quit PhotoEraser"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Esci da inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Modifica";

/* Class = "NSMenuItem"; title = "About PhotoEraser"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Informazioni su inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Ripristina originale";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Vista";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Vista";

/* Class = "NSMenuItem"; title = "Home"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Home";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostra tutte";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Contrai";

/* Class = "NSMenuItem"; title = "Hide PhotoEraser"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Nascondi inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Ridimensiona";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Nascondi altre";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Finestra";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "xAC-TI-PVi"; */
"xAC-TI-PVi.title" = "Apri…";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Salva…";

/* Class = "NSMenu"; title = "PhotoEraser"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom / Scroll"; ObjectID = "Ljh-KX-Iej"; */
"Ljh-KX-Iej.title" = "Zoom / Scorrimento";
